# -*- coding: utf-8 -*-
from __future__ import absolute_import
from __future__ import unicode_literals

from django.contrib import admin

from core import models
from core.admin import custom


admin.site.register(models.MailTemplate)
admin.site.register(models.StaticPage)
admin.site.register(models.Vulnerability)
admin.site.register(models.Administrator)
admin.site.register(models.Protocol)
admin.site.register(models.FinancialUnit)
